
<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <GeneratePackageOnBuild>true</GeneratePackageOnBuild>
    <AssemblyName>Estat.Sri.StructureRetriever</AssemblyName>
    <RootNamespace>Estat.Sri.StructureRetriever</RootNamespace>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="Estat.Sri.Sdmx.MappingStore.Retrieve" />
    <PackageReference Include="Estat.SdmxSource.Extension" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Properties\" />
  </ItemGroup>
  <ItemGroup>
    <Compile Update="ErrorMessages.Designer.cs">
      <DesignTime>True</DesignTime>
      <AutoGen>True</AutoGen>
      <DependentUpon>ErrorMessages.resx</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Update="ErrorMessages.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>ErrorMessages.Designer.cs</LastGenOutput>
    </EmbeddedResource>
  </ItemGroup>
</Project>
